body { background: url('/images/background-tile.jpg'); padding: 0px; margin: 0px; font-family: Arial, sans-serif; font-size: 11px;}
  h2{ color: #b81237; font-size: 12px; margin-bottom: 10px; text-transform: uppercase; }
  p {  line-height: 16px; margin-bottom: 20px;}
  
table.projects { width: 590px; }
  table.projects th { font-weight: bold; font-size: 11px; line-height: 18px;}
  table.projects th.date { width: 65px; }
  table.projects th.date { width: 65px; }
  table.projects th.project { width: 165px; }
  table.projects th.builder { width: 190px; }
#container { background-color: #ffffff; box-shadow: 5px 5px 30px #222; -moz-box-shadow: 5px 5px 30px #222; -webkit-box-shadow: 5px 5px 30px #222; margin: 0 auto; width: 860px; margin-bottom: 20px; }
  
  #container #header { height: 350px; padding-top: 20px; }
    #container #header h1 {
      background: url('/images/bob-logo.png');
      height: 73px;
      margin: 0px 0px 0px 25px;
      padding-left: 163px;
      overflow: hidden;
      width: 0px;
    }
    
    #container #header .navigation { height: 25px; }    
    #container #header .navigation ul { margin-right: 10px; float: right;}
    #container #header .navigation ul li { float: left;}
    #container #header .navigation ul li a {
      border: 1px solid #b81237;
      border-bottom: 0px;
      color: #000;
      display: block;
      float: left;
      font-size: 12px;
      height: 25px;
      line-height: 25px;
      margin-left: 2px;
      text-align: center;
      text-decoration: none;
      width: 106px;
    }
    
    #container #header .navigation ul li a:hover { color: #fff; background-color: #b81237; }
    #container #header .navigation .current a { color: #fff; background-color: #b81237; font-weight: bold; }
    #container #header .hero-graphic {height: 195px; border-bottom: 1px solid #fff; width: 860px;}
    #container #header .caption { 
      background-color: #B81237;
      color: #ffffff;
      float: left; 
      font-family: "Arial Black", sans-serif; 
      font-size: 15px;
      font-weight: bold;
      height: 40px; 
      line-height: 40px;
      padding-right: 20px;
      text-align: right; 
      text-transform: uppercase;
      width: 840px;
      }
  
  #container #main-content { padding: 10px 25px 50px 25px; overflow: hidden; }
    #container #main-content .sidebar.featured{ float: left; height: 300px; width: 280px }

      
    #container #main-content .sidebar.project{ float: left; min-height: 81px; margin-bottom: 10px; margin-top: 4px; width: 280px }
        #container #main-content .sidebar.project img{ float: left; min-height: 81px; width: 81px }
        #container #main-content .sidebar.project h3{ 
          background-color: #b81237;
          color: #fff;
          float: left; 
          font-size: 11px;
          height: 21px; 
          line-height: 22px;
          padding-left: 10px;
          text-transform: uppercase;
          width: 189px;
           
          }
          
          #container #main-content .sidebar.project h3 a {
            color: #fff;
            text-decoration: none;
            cursor: pointer;
            }          
        #container #main-content .sidebar.project p { 
          border-bottom: 1px #918F8F solid; 
          border-right:  1px #5A5758 solid;
          float: left; 
          font-size: 9px;
          min-height: 54px; 
          line-height: 13px;
          padding: 5px 2px 0px 5px;
          width: 191px; 
          }
    #container #main-content .sidebar .maps iframe { box-shadow: 2px 2px 5px #ccc; -moz-box-shadow: 2px 2px 5px #ccc; -webkit-box-shadow: 2px 2px 5px #ccc; }
    
    #container #main-content .right-content { float: left; width: 510px; margin-left: 20px; }
      #container #main-content .right-content cite { font-size: 10px; line-height: 15px; margin-bottom: 30px; float: left; width: 500px;}
      #container #main-content .right-content blockquote { margin-bottom: 20px; color: #b81237; font-style: italic;}
        #container #main-content .right-content blockquote.last { margin-bottom: 0px; }
        #container #main-content .right-content blockquote.last p { margin-bottom: 0px; }
      #container #main-content .right-content strong { font-weight: bolder;}
      #container #main-content .right-content table td { font-size: 11px; line-height: 18px; padding-bottom: 5px;}
      #container #main-content .right-content ul { margin-top: 0px;}
      #container #main-content .right-content ul li { line-height: 18px;}
      #container #main-content .right-content a { color: #b81237; text-decoration: none; }
      #container #main-content .right-content a:hover { color: #b81237; text-decoration: underline; }
      #container #main-content .right-content .label { width: 40px; float: left; font-weight: bolder; color: #b81237;}
      #container #main-content .right-content .address { width: 245px; float: left;}
            #container #main-content .right-content .address a { color: #000; text-decoration: none;}
            #container #main-content .right-content .address a:hover { color: #000; text-decoration: underline;}            
            #container #main-content .right-content .managers { width: 245px; float: left; }
            #container #main-content .right-content .managers a { color: #000; text-decoration: none;}
            #container #main-content .right-content .managers a:hover { color: #000; text-decoration: underline;} 
    
    
    #container #main-content .showcase{ border-bottom: 1px solid #b81237; float: left; margin-bottom: 15px; min-height: 81px; padding-bottom: 15px; width: 710px }
        #container #main-content .showcase img{ float: left; height: 176px; margin-right: 43px; width: 255px }
        #container #main-content .showcase h2 small { text-transform: none; }
        #container #main-content .showcase .text-container { width: 400px; float: left; }
        #container #main-content .showcase blockquote { font-size: 10px; line-height: 15px; }
        #container #main-content .showcase.last { border: 0px;}
        
    

    
    
    
    
    
    
    
    #container #footer { height: 30px;}
      #container #footer ul { float: right; margin-right: 20px;}
        #container #footer ul li { display: block; float: left; font-size: 10px; font-weight: bold; padding: 0px 5px 0px 5px;}
          #container #footer ul li a { color: #000; text-decoration: none; }
            #container #footer ul li a:hover { text-decoration: underline; }
    
